Hi,
 I am new to using thread in TCL . I am trying to install tcl8.4.15 with --enable-pthreads on Debian. I did follwing steps :
1. downloaded from http://prdownloads.sourceforge.net/tcl/tcl8.4.15-src.tar.gz
2. copied to /usr/local/src
3. untared and cd /usr/local/src/tcl8.4.15/unix/
 ./configure --enable-pthreads
4. make
5. make test
6. make install
 
In my tcl script whenever I give "package require Thread" , it gives me ::
can't find package Thread
while executing
"package require Thread"
(file "./sample.tcl" line 2)
 
It will be really helpful if someone helps me to install tcl8.4 with thread enabled.


Thanks and regards,
--
Dibyajyoti Guha
Senior Software Engineer
Sipera Systems Inc., Hyderabad-82